=== debian/changelog ===
cassandra (4.0.19) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Tue, 14 Oct 2025 21:13:44 +0200

cassandra (4.0.18) unstable; urgency=medium

  * New release

 -- Brandon Williams <brandonwilliams@apache.org>  Thu, 22 May 2025 06:35:42 -0500

cassandra (4.0.17) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Thu, 06 Feb 2025 10:44:49 +0100

cassandra (4.0.16) unstable; urgency=medium

  * New release

 -- Stefan Miklosovic <smiklosovic@apache.org>  Mon, 27 Jan 2025 12:37:18 +0100

cassandra (4.0.15) unstable; urgency=medium

  * New release

 -- Brandon Williams <brandonwilliams@apache.org>  Wed, 13 Nov 2024 12:49:46 -0600

cassandra (4.0.14) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Wed, 18 Sep 2024 11:12:58 +0200

cassandra (4.0.13) unstable; urgency=medium

  * New release

 -- Brandon Williams <brandonwilliams@apache.org>  Thu, 02 May 2024 09:51:49 -0500

cassandra (4.0.12) unstable; urgency=medium

  * New release

 -- Stefan Miklosovic <smiklosovic@apache.org>  Wed, 17 Jan 2024 12:02:18 +0100

cassandra (4.0.11) unstable; urgency=medium

  * New release

 -- Stefan Miklosovic <smiklosovic@apache.org>  Wed, 12 Jul 2023 21:46:36 +0200

cassandra (4.0.10) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Thu, 25 May 2023 14:44:07 +0200

cassandra (4.0.9) unstable; urgency=medium

  * New release

 -- Stefan Miklosovic <smiklosovic@apache.org>  Tue, 11 Apr 2023 09:31:33 +0200

cassandra (4.0.8) unstable; urgency=medium

  * New release

 -- Stefan Miklosovic <smiklosovic@apache.org>  Tue, 07 Feb 2023 22:33:43 +0100

cassandra (4.0.7) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Wed, 19 Oct 2022 10:57:06 +0200

cassandra (4.0.6) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Thu, 18 Aug 2022 20:30:16 +0200

cassandra (4.0.5) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Tue, 12 Jul 2022 12:16:22 +0200

cassandra (4.0.4) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Fri, 06 May 2022 18:38:33 +0200

cassandra (4.0.3) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Sun, 13 Feb 2022 22:37:37 +0100

cassandra (4.0.2) unstable; urgency=medium

  * New release 

 -- Mick Semb Wever <mck@apache.org>  Mon, 07 Feb 2022 14:42:07 +0100

cassandra (4.0.1) unstable; urgency=medium

  * New release

 -- Sam Tunnicliffe <samt@apache.org>  Mon, 30 Aug 2021 11:28:21 +0100

cassandra (4.0~rc2) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Sun, 27 Jun 2021 16:36:29 +0200

cassandra (4.0~rc1) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Wed, 21 Apr 2021 19:24:28 +0200

cassandra (4.0~beta4) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Fri, 18 Dec 2020 18:32:45 +0100

cassandra (4.0~beta3) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Thu, 29 Oct 2020 12:59:30 +0100

cassandra (4.0~beta2) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Fri, 28 Aug 2020 15:53:19 +0200

cassandra (4.0~beta1) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org> Fri, 17 Jul 2020 23:22:24 +0200

cassandra (4.0~alpha4) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Sat, 11 Apr 2020 00:27:13 +0200

cassandra (4.0~alpha3) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Mon, 30 Jan 2020 19:28:04 +0100

cassandra (4.0~alpha2) unstable; urgency=medium

  * New release

 -- Michael Shuler <mshuler@apache.org>  Thu, 24 Oct 2019 09:12:05 -0500

cassandra (4.0~alpha1) unstable; urgency=medium

  * New release

 -- Michael Shuler <mshuler@apache.org>  Tue, 03 Sep 2019 11:51:18 -0500

cassandra (3.10) unstable; urgency=medium

  * New release

 -- Michael Shuler <mshuler@apache.org>  Mon, 26 Sep 2016 09:07:34 -0500

cassandra (3.8) unstable; urgency=medium

  * New release

 -- Michael Shuler <mshuler@apache.org>  Mon, 26 Sep 2016 08:51:39 -0500

cassandra (3.6) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Tue, 03 May 2016 09:12:18 -0400

cassandra (3.4) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Mon, 29 Feb 2016 10:39:33 -0500

cassandra (3.2) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Tue, 05 Jan 2016 10:24:04 -0500

cassandra (3.1) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Fri, 04 Dec 2015 16:00:04 -0500

cassandra (3.0.0) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Fri, 06 Nov 2015 14:37:07 -0500

cassandra (3.0.0~rc2) unstable; urgency=medium

  * New release candidate 

 -- Jake Luciani <jake@apache.org>  Fri, 16 Oct 2015 16:02:24 -0400

cassandra (3.0.0~rc1) unstable; urgency=medium

  * New release candidate

 -- Jake Luciani <jake@apache.org>  Sat, 19 Sep 2015 16:01:59 -0400

cassandra (3.0.0~beta2) unstable; urgency=medium

  * New beta release

 -- Jake Luciani <jake@apache.org>  Fri, 04 Sep 2015 19:06:25 -0400

cassandra (3.0.0~beta1) unstable; urgency=medium

  * New beta release

 -- Jake Luciani <jake@apache.org>  Fri, 21 Aug 2015 22:33:04 -0400

cassandra (3.0.0~alpha1) unstable; urgency=medium

  * New alpha release

 -- Jake Luciani <jake@apache.org>  Thu, 30 Jul 2015 09:21:15 -0400

cassandra (2.2.0~rc1) unstable; urgency=medium

  * New RC release 

 -- Jake Luciani <jake@apache.org>  Fri, 05 Jun 2015 11:11:50 -0400

cassandra (2.2.0~beta1) unstable; urgency=medium

  * New Beta Release 

 -- Jake Luciani <jake@apache.org>  Sun, 17 May 2015 21:33:49 -0400

cassandra (2.1.4) unstable; urgency=medium

  * New release


