=== debian/control ===
Source: cassandra
Section: misc
Priority: extra
Maintainer: Eric Evans <eevans@apache.org>
Uploaders: Sylvain Lebresne <slebresne@apache.org>
Build-Depends: debhelper (>= 11), openjdk-8-jdk-headless | openjdk-11-jdk-headless | java8-jdk | java11-jdk, ant (>= 1.10), ant-optional (>= 1.10), dh-python, python3-dev (>= 3.6), quilt, bash-completion
Homepage: http://cassandra.apache.org
Vcs-Git: https://gitbox.apache.org/repos/asf/cassandra.git
Vcs-Browser: https://gitbox.apache.org/repos/asf?p=cassandra.git
Standards-Version: 3.8.3

Package: cassandra
Architecture: all
Depends: openjdk-11-jre-headless | openjdk-8-jre-headless | java11-runtime | java8-runtime, adduser, python3 (>= 3.6), procps, ${misc:Depends}
Recommends: ntp | time-daemon
Suggests: cassandra-tools
Conflicts: apache-cassandra1
Replaces: apache-cassandra1
Description: distributed storage system for structured data
 Cassandra is a distributed (peer-to-peer) system for the management
 and storage of structured data.

Package: cassandra-tools
Architecture: all
Depends: cassandra (= ${binary:Version}), ${misc:Depends}
Description: distributed storage system for structured data
 Cassandra is a distributed (peer-to-peer) system for the management
 and storage of structured data.
 .
 This package contains extra tools for working with Cassandra clusters.
